.bg-pic {
    width: 100%;
    height: 253px;
    background: url(../images/Background\ Image.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.secion_Three {
    margin-bottom: 84px;
}

.bg-pic h1 {
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 60px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
}

.bg-pic p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
}

.collection-P {
    margin-bottom: 100px;
    width: 99%;
}

@media screen and (max-width: 620px) {
    .bg-pic h1 {
        font-size: 45px;
    }

    .bg-pic p {
        font-size: 20px;
    }
}


@media screen and (max-width: 465px) {
    .bg-pic {
        width: 100%;
        height: 127px;
    }

    .bg-pic h1 {
        font-size: 30px;
    }

    .bg-pic p {
        font-size: 15px;
    }

    .commonHeadings h1 {
        font-size: 25px;
    }

    .commonHeadings p {
        width: 99%;
        font-size: 16px;
    }
}


@media screen and (max-width: 317px) {
    .commonHeadings {
        margin: 59px 0px -29px 0px;
    }

    .secion_Three {
        margin-bottom: 0px;
    }

    .bg-pic {
        width: 100%;
        height: 100px;
    }

    .bg-pic h1 {
        font-size: 23px;
    }

    .bg-pic p {
        font-size: 12px;
    }

    .commonHeadings h1 {
        font-size: 22px;
    }

    .commonHeadings p {
        width: 99%;
        font-size: 13px;
    }
}